<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  2017-10-20 09:15:00.00 GD 10h32'00.01" W 21d26'20.08" N</id>
<person>
<lastname>Oumuamua découverte</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>2017-10-20 09:15:00.00 GD</birthdatehourut>
<initialebirthdatehourut>2017-10-20 09:15:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>2017-10-19 23:15:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>2017-10-19 23:15:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Comté d'Honolulu</county>
<city></city>
<longitude>10h32'00.01" W</longitude>
<latitude> 21d26'20.08" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Hawaï</state>
<country>États-Unis</country>
</horoscope>
